Mailinglist Archive: opensuse-security-announce (73 mails)

< Previous Next >
[security-announce] openSUSE-SU-2020:0836-1: moderate: Security update for rmt-server
openSUSE Security Update: Security update for rmt-server
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0836-1
Rating: moderate
References: #1165548
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for rmt-server to version 2.5.7 fixes the following issues:

- Fixed a local denial of service (bsc#1165548).

This update was imported from the SUSE:SLE-15-SP1:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-836=1



Package List:

- openSUSE Leap 15.1 (x86_64):

rmt-server-2.5.7-lp151.2.15.1
rmt-server-config-2.5.7-lp151.2.15.1
rmt-server-debuginfo-2.5.7-lp151.2.15.1
rmt-server-debugsource-2.5.7-lp151.2.15.1
rmt-server-pubcloud-2.5.7-lp151.2.15.1


References:

https://bugzilla.suse.com/1165548

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages